<?xml version="1.0"?>
<level levelNumber="0" countOfCards="74" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="3" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="767.319" y="546.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="1" zLayer="1" x="767.319" y="540.584" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="2" zLayer="2" x="767.667" y="546.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="3" zLayer="3" x="767.319" y="517.75" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>19</over>
	</card>
	<card id="4" zLayer="4" x="767.319" y="504" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>19</over>
	</card>
	<card id="5" zLayer="5" x="767.319" y="490.25" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>19</over>
	</card>
	<card id="6" zLayer="6" x="767.319" y="476.5" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>19</over>
	</card>
	<card id="7" zLayer="7" x="767.319" y="462.75" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>19</over>
	</card>
	<card id="8" zLayer="8" x="767.319" y="449" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>19</over>
	</card>
	<card id="9" zLayer="0" x="767.319" y="280.669" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>16</under>
		<over>18</over>
	</card>
	<card id="10" zLayer="-1" x="767.319" y="266.919" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>18</over>
	</card>
	<card id="11" zLayer="-2" x="767.319" y="253.169" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>18</over>
	</card>
	<card id="12" zLayer="-3" x="767.319" y="239.419" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>18</over>
	</card>
	<card id="13" zLayer="-4" x="767.319" y="225.669" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>18</over>
	</card>
	<card id="14" zLayer="-5" x="767.319" y="211.919" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>18</over>
	</card>
	<card id="15" zLayer="-6" x="767" y="181.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<under>16</under>
		<under>17</under>
	</card>
	<card id="16" zLayer="-7" x="767.319" y="188.085" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<under>17</under>
	</card>
	<card id="17" zLayer="-8" x="767.319" y="181.335" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="18" zLayer="1" x="766.986" y="301" angle="-45" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
	</card>
	<card id="19" zLayer="9" x="767.319" y="430.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="20" zLayer="0" x="255.332" y="546.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="21" zLayer="1" x="255.332" y="540.584" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="22" zLayer="2" x="255" y="546" angle="0" assignedValue="-1" isSpecial="true">
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="23" zLayer="3" x="255.332" y="517.75" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>39</over>
	</card>
	<card id="24" zLayer="4" x="255.332" y="504" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>39</over>
	</card>
	<card id="25" zLayer="5" x="255.332" y="490.25" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>39</over>
	</card>
	<card id="26" zLayer="6" x="255.332" y="476.5" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>39</over>
	</card>
	<card id="27" zLayer="7" x="255.332" y="462.75" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>39</over>
	</card>
	<card id="28" zLayer="8" x="255.332" y="449" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>39</over>
	</card>
	<card id="29" zLayer="0" x="255.332" y="280.669" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>36</under>
		<over>38</over>
	</card>
	<card id="30" zLayer="-1" x="255.332" y="266.919" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>38</over>
	</card>
	<card id="31" zLayer="-2" x="255.332" y="253.169" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>38</over>
	</card>
	<card id="32" zLayer="-3" x="255.332" y="239.419" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>38</over>
	</card>
	<card id="33" zLayer="-4" x="255.332" y="225.669" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>38</over>
	</card>
	<card id="34" zLayer="-5" x="255.332" y="211.919" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>38</over>
	</card>
	<card id="35" zLayer="-6" x="255.667" y="181.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="36" zLayer="-7" x="255.332" y="188.085" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<under>37</under>
	</card>
	<card id="37" zLayer="-8" x="255.332" y="181.335" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="38" zLayer="1" x="254.999" y="301.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="39" zLayer="9" x="255.332" y="430.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="40" zLayer="-5" x="346.299" y="364.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<under>44</under>
	</card>
	<card id="41" zLayer="-4" x="361.965" y="364.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<under>44</under>
		<over>45</over>
		<under>46</under>
	</card>
	<card id="42" zLayer="-3" x="376.632" y="364.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<under>44</under>
		<over>45</over>
		<under>46</under>
		<over>47</over>
	</card>
	<card id="43" zLayer="-2" x="423.299" y="305" angle="45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="44" zLayer="-6" x="423.965" y="429.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<under>46</under>
		<under>48</under>
	</card>
	<card id="45" zLayer="-1" x="434.299" y="295" angle="45" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>47</over>
		<over>64</over>
	</card>
	<card id="46" zLayer="-7" x="433.632" y="441" angle="-45" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>44</over>
		<under>48</under>
		<under>69</under>
	</card>
	<card id="47" zLayer="0" x="445.299" y="285.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>45</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="48" zLayer="-8" x="443.299" y="450.667" angle="-45" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>46</over>
		<under>67</under>
		<under>68</under>
		<under>69</under>
	</card>
	<card id="49" zLayer="0" x="526.667" y="380.333" angle="45" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>70</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="50" zLayer="2" x="503.334" y="380.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>70</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="51" zLayer="4" x="503" y="356.666" angle="45" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>70</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="52" zLayer="6" x="526.334" y="356.666" angle="-45" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>70</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="53" zLayer="8" x="526.333" y="380.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>70</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="54" zLayer="10" x="502.667" y="380.999" angle="-45" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>70</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="55" zLayer="-5" x="647.333" y="364.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>59</over>
		<under>60</under>
		<over>61</over>
		<under>62</under>
		<over>63</over>
	</card>
	<card id="56" zLayer="-6" x="663" y="364.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<under>57</under>
		<under>60</under>
		<over>61</over>
		<under>62</under>
		<over>63</over>
	</card>
	<card id="57" zLayer="-7" x="677.667" y="364.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<over>61</over>
		<under>62</under>
		<over>63</over>
	</card>
	<card id="58" zLayer="-10" x="585.333" y="450.667" angle="45" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>60</over>
		<over>62</over>
		<under>67</under>
		<under>68</under>
		<under>69</under>
	</card>
	<card id="59" zLayer="-1" x="586" y="285.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>61</under>
		<under>63</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="60" zLayer="-9" x="596.333" y="440.667" angle="45" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<under>58</under>
		<over>62</over>
		<under>69</under>
	</card>
	<card id="61" zLayer="-3" x="595.667" y="294.668" angle="-45" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<under>63</under>
	</card>
	<card id="62" zLayer="-8" x="607.333" y="428.667" angle="45" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<under>58</under>
		<under>60</under>
	</card>
	<card id="63" zLayer="-4" x="605.334" y="304.668" angle="-45" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>61</over>
	</card>
	<card id="64" zLayer="1" x="512.666" y="221.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>47</under>
		<under>59</under>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="65" zLayer="2" x="512.666" y="210" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>59</under>
		<under>64</under>
		<over>66</over>
	</card>
	<card id="66" zLayer="5" x="512.666" y="196.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
	</card>
	<card id="67" zLayer="-13" x="512.666" y="528.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>58</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="68" zLayer="-12" x="512.666" y="516.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>58</over>
		<under>67</under>
		<over>69</over>
	</card>
	<card id="69" zLayer="-11" x="512.667" y="506.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>46</over>
		<over>48</over>
		<over>58</over>
		<over>60</over>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="70" zLayer="12" x="502.333" y="356.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>71</over>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="71" zLayer="14" x="527" y="355.999" angle="-45" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>70</under>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="72" zLayer="16" x="527.045" y="381.045" angle="45" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>70</under>
		<under>71</under>
		<over>73</over>
	</card>
	<card id="73" zLayer="17" x="502.667" y="381.332" angle="-45" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
	</card>
</level>
